[DEFAULT]
debian-branch = master
upstream-tag = upstream/%(version)s
debian-tag = debian/%(version)s

sign-tags = True
pristine-tar = False
pristine-tar-commit = False

# compression = xz
# compression-level = 9
